/**
 * 
 */
package edu.jhu.cs.oose.elevel.AdvancedEditCard;

/**
 * @author Jesse Yates
 *         Define the different types of the drawings that can be performed by the DefaultCanvas
 */
public enum DrawingType
{

	TEXT, LINE, CIRCLE, SQUARE, REDO;

	public String toString()
	{
		if(this.equals(DrawingType.TEXT))
			return "Text";
		if(this.equals(DrawingType.LINE))
			return "Line";
		if(this.equals(DrawingType.CIRCLE))
			return "Circle";
		if(this.equals(DrawingType.SQUARE))
			return "Square";
		return null;
	}
}
