/**
 * 
 */
package edu.jhu.cs.oose.elevel.AdvancedEditCard;

import com.trolltech.qt.gui.QGraphicsItemInterface;
import com.trolltech.qt.gui.QGraphicsScene;
import com.trolltech.qt.gui.QUndoCommand;

/**
 * @author Jesse Yates
 *         Command to add <code>QGraphicsInterfaceItem</code> to a <code>QGraphicsScene</code>
 */
public abstract class DrawCommand extends QUndoCommand
{
	/**
	 * The item to be added
	 */
	protected QGraphicsItemInterface item;

	/**
	 * The scene to add the item to
	 */
	protected QGraphicsScene canvas;

	/**
	 * @return <code>true</code> if it is a valid command, false otherwise
	 */
	public abstract boolean isValid();
}
